Subject: [Ecrit] PSAP Callback: Status?

From: Hannes Tschofenig <[email-masked]>
Date: Sat, 27 Feb 2010 18:22:51 +0200

Hi all,

as you have seen from my previous mails I have distributed questions to 
other organizations, namely NENA, EENA and ETSI EMTEL, to solicit 
feedback and clarification regarding PSAP callback requirements.

So far, I have not seen a lot of feedback but I am sure we will receive 
something (after some time).

Since the submission deadline is ahead of us I am suggestion to reflect 
the discussions we had during the virtual interim meeting in the 
draft-schulzrinne-ecrit-psap-callback document itself.

Other suggestions?

Ciao
Hannes